prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: GSoap
Description: SOAP C Web Services
Version: @VERSION@
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -lgsoap
Cflags: -DWITH_DOM -I${includedir}
